Bug 16810 - gftp progress status messages error
Summary: gftp progress status messages error
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gftp (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-23 17:54 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-23 18:01:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-08-23 17:54:45 UTC
A minor error in the gftp "progress" statis messages.  It normally prints
two numbers: <current bytes download> of <size of file>.

For large files (megabytes), the first number is correct but the second is
not.  For example, if the file size is 5,789,432 then it prints:

  ... 1,234,567 of 5,789,

Comment 1 Havoc Pennington 2001-07-06 16:14:48 UTC
I've sent this along to the upstream author of gftp, closing on the Red Hat level.


Note You need to log in before you can comment on or make changes to this bug.